body{
    background-color: #EEE;
	width: 900px;
	font-family: notosans,"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 39px;
	line-height: 60px;
	color: #5E4A3F;
}

a:hover{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}

input[name="image"]:hover { opacity:0.9; filter:alpha(opacity=70); }


/*___________________ 文字 _____________________*/
.aka{
	font-weight: bold;
	color: #CC3F71;
}
.aka_m{
	font-size: 45px;
	font-weight: bold;
    color: #CC3F71;
}
.aka_naka{
    text-align: center;
    color: #CC3F71;
}
.kiaka{
    background: linear-gradient(transparent 60%, #FFFF7F 60%);
	font-weight: bold;
    color: #CC3F71;
}
.kiaka_m{
    background: linear-gradient(transparent 60%, #FFFF7F 60%);
	font-size: 45px;
	font-weight: bold;
    color: #CC3F71;
}
.kiiro{
	background: linear-gradient(transparent 60%, #FFFF7F 60%);
	font-weight: bold;
}
.m{
	font-size: 45px;
	/*font-weight: bold;*/
}
.m2{
	font-size: 45px;
	font-weight: bold;
}
.migimoji{
    text-align: right;
    display: block;
}
.sp{
    display: none;
}
/*___________________ コンテンツ _____________________*/
.wrap{
    background-color: #FFF;
	width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}

.check{
    font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro","A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"メイリオ", Meiryo,  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color: #FFF;
	width: 820px;
    list-style-type: none;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    padding: 30px 0px 10px;
	margin: 0px auto 35px;
	overflow: hidden;
	display: block;
}
.check li{
	background-image: url("../images/check.png");
	background-repeat: no-repeat;
	background-position: 0 5px;
	width: 685px;
    font-size: 45px;
	/*font-weight: bold;*/
    border-bottom: solid 2px #CECEBF;
	padding: 0px 0 20px 55px;
	margin: 0px auto 20px;
	display: block;
}
.check li:last-child{
    border-bottom:none;
}

/*___________________ フォーム _____________________*/
.kome{
    background-color: #F0F0E1;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"メイリオ", Meiryo,  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 700px;
	height: 96px;
	font-size: 18px;
	line-height:  28px;
	color: #333;
	padding: 15px 30px;
	margin: 0 auto 30px;
	overflow-y: scroll;
-webkit-overflow-scrolling: touch;
transform: translateZ(0);
	display: block;
}
/*--------- フッター -----------*/

#foot{
	width: 800px;
	font-size: 17px;
	text-align: center;
	padding-top: 12px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
#foot ul{
	text-align: center;
	list-style-type: none;
	margin: 0 auto 0px;
	display: block;
}
#foot ul li{
	display: inline;
}
#foot ul li a{
	color: #333333;
	text-decoration: none;
}
#foot small{
	text-align: center;
}


/*___________________ トップ _____________________*/

#page-top {
	background-color: #333333;
	width: 80px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	opacity:0.8;
	color: #fff;
	padding: 3px 3px;
	border-radius: 5px;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 84px;
	text-align: center;
	display: block;
	border-radius: 10px;
	opacity:0.8;
	font-size:12px;
}
#page-top a:hover {
	text-decoration: none;
	opacity:0.5;
}

/*--動画追加部分--*/


.movie_wrap{
    position: relative;
    background-color:rgba(0,0,0,0.6);
    /*background-image: url("../images/dot.png");
	background-repeat: repeat;
    background-attachment: fixed;*/
	width: 100%;
    /*padding: 45px 0px 0px;*/
	margin: 0 auto 0px;
    overflow: hidden;
	display: block;

}
.top-inner{
	position:relative;
}

.video-container {
  position: absolute;
  left: 0;
  right: 0;
  /*top: -200px;*/
    top: 0;
  bottom: 0;
  z-index:-1;
}
video {
  position: absolute;
}
@media (aspect-ratio: 16/9), (min-aspect-ratio: 16/9) {
  video {
    width: 100%;
    top: 250px;
    transform: translateY(-30%);
  }
}
@media (max-aspect-ratio: 16/9) {
  video {
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
  }
}

